# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-06-12 15:04
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0002_passwordreset'),
    ]

    operations = [
        migrations.AlterField(
            model_name='passwordreset',
            name='email',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='accounts.CustomUser'),
        ),
    ]
